请选择 进入手机版 | 继续访问电脑版

传奇一条龙,GM基地,传奇单机版,手游GM论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

飓风盾 SLK 夜游神会员
查看: 23|回复: 0

GeeM2引擎在启动时提示请更新到最新程序使用的解决方法

[复制链接]
  • TA的每日心情
    开心
    前天 21:12
  • 签到天数: 165 天

    [LV.7]常住居民III

    1626

    帖子

    222 小时

    在线时间

    3976

    金币

    管理员

    Rank: 9Rank: 9Rank: 9

    积分
    1848
    发表于 2019-10-21 20:59:11 | 显示全部楼层 |阅读模式
    最近很多朋友发现,在Gee引擎启动时都会提示 请更新到最新程序使用,为什么呢,因为最的GEE官方更新了,弃掉了旧版本,所以大家都要重新下载引擎进行更新才可以使用,最新版本号是 1230,大家可以去GEE官方下载,也可以在我们论坛下载 GeeM2引擎[201601230]。



       第一步:下载之后我们把引擎解压出来。然后右击开始更新程序.bat,点编辑,如上图所示,把那一段删掉,然后保存,至于为什么要删掉,个人觉得因为有些版本里面的NewopUI.Pak文件是换过的,如果直接更新会用官方的替换掉,当然如果你的这个文件是修改过的,你也可以先备份,直接点开始更新程序,完了再把你修改过的NewopUI.Pak复制过去。。

       第二步,双击开始更新程序.bat,更新过去。

       第三步,打开引擎包里面的自定义UI升级工具(白屏修复)工具,修复白屏的问题,然后再配置登陆器进行游戏,如果不会修复的玩家可以点击这里 GEE引擎架设好之后进游戏时白屏的解决方法进行查看。。






    上一篇:传奇装备强化脚本可以升级穿在身上的每一件
    下一篇:GEE引擎登陆器列表格式发布给大家免费下载,再也不为找列表而烦恼
    回复

    使用道具 举报

    QQ|Archiver|手机版|小黑屋|看版本库. ( 蜀ICP备18026109号-4 )

    Powered by Discuz! X3.4© 2001-2013 Comsenz Inc.